class CreateTags < ActiveRecord::Migration[7.0]
  def change
    create_table :tags do |t|
      t.string :name, limit: 255, null: false
      t.string :category, limit: 255, null: false, default: 'general'
      t.timestamps
    end
  end
end
